<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Scarlet Witch</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BJ37LY2Q</Web>
  <Summary>There is a door that appears only to those who need it most, who have no one else in the world to turn to. On the other side of this door is the witchcraft shop. Friend or foe, human or otherwise – if your need is great and your hope is gone, there you will meet the Scarlet Witch! Wanda Maximoff is familiar with hitting rock bottom – and now that she’s finally found peace, she’s pledged all her power to help others who are languishing at their lowest. But when a woman falls through Wanda’s door with a terrifying story of a town gone mad, the Scarlet Witch will have to muster her wits and chaos magic to deal with an insidious threat!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ37LY2Q], [RELDATE:2023-01-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
